<?php
/*
 * UnifonicAuthenticateLib
 *
 * This file was automatically generated by APIMATIC v2.0 ( https://apimatic.io ).
 */

namespace UnifonicAuthenticateLib\Http;

/**
* HTTP Methods Enumeration
*/
class HttpMethod
{
    const GET = "Get";
    const POST = "Post";
    const PUT = "Put";
    const PATCH = "Patch";
    const DELETE = "Delete";
    const HEAD = "Head";
}
